<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Admin\Vsaku;
use Illuminate\Http\Request;

class LaporanController extends Controller
{

    public function index() {

        $data['rs'] = Vsaku::get();

        return view('laporan.index', $data);
    }

    public function download(Request $request) {

        $data['nama_file'] = 'Laporan Reviewer Sipeka '.date('Y-m-d');
        $data['rs'] = Vsaku::get();

        return view('laporan.excel', $data);
    }
}
